uuid: facb3656-c91a-483a-af7e-9b8fabf5ad7e
langcode: en
status: true
dependencies: {  }
id: nationality
title: 'Author Nationality'
weight: -4
source: file
source_entity_type_id: ''
xquery_variable: filters
facet_widget: options
facet_widget_config:
  key_tag_name: machineName
  label_tag_name: label
  element_type: checkboxes
  select_all_label: 'Select all'
  is_multiple: true
  is_collapsible: true
  is_bordered: true
  always_display: false
